/**
 * @Description: 
 * @Author: gcz
 * @Date: 2022-08-26 10:48:12
 * @LastEditors: gcz
 * @LastEditTime: 2022-08-26 10:49:40
 * @FilePath: \veterans_client_web\src\api\ProgressiveIntegral\index.js
 * @Copyright: Copyright (c) 2016~2022 by gcz, All Rights Reserved. 
 */
import request from '@/utils/request'
/**
 * 积分统计
 * @param {*} params
 * @returns
 */
export function getIntegralCount(params) {
  return request({
    url: '/app/integral/count',
    method: 'get',
    params
  })
}
/**
 * 积分列表
 * @param {*} params
 * @returns
 */
export function getIntegralList(params) {
  return request({
    url: '/app/integral/list',
    method: 'get',
    params
  })
}


